
input1 {border:1px solid #ddd;font-size:12px;}
select1 {border:1px solid #ddd;font-size:12px;}



.radio_b{
    border:0px ;
	width:20px;
}

.text_s{
    border:1px solid #ddd;
	font-size:14px;
	width:100px;
}
.select_s{
    border:1px solid #ddd;
	font-size:14px;
	width:100px;
}
.button_s{
    border:1px solid #ddd;
	font-size:14px;
	width:100px;
}

.table_s{
    border:1px solid #ddd;
	font-size:14px;
	width:200px;
}
